Announcement

Collapse
No announcement yet.

Russian language and XMB

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Scott MacVicar
    replied
    i had them assigned to me.

    I think the problem was just they weren't rebuilding all the counters after the import like it tells them to do in the last step.

    Leave a comment:


  • Steve Machol
    replied
    Scott, we have had several reports in the support system of 1.8 imports not working. If I see anymore of these I'll let you know.

    Leave a comment:


  • Scott MacVicar
    replied
    I've just tested the script on a 1.8 forum and it worked fine first time without problem.

    Leave a comment:


  • Veles
    replied
    Originally posted by Khashyar
    Hello everyone...

    Do you know if a Russian language pack will be offered as a standard feature of Vbulletin 3?

    If not, does anyone know where I can find Russian templates for VB 2.9 ???

    I have been searching for a Russian language pack EVERYWHERE and cannot find one.

    Thanks,

    Khashyar
    http://www.netadmin.ws/forum/forumdi...?s=&forumid=45

    Leave a comment:


  • Khashyar
    replied
    Hello everyone...

    Do you know if a Russian language pack will be offered as a standard feature of Vbulletin 3?

    If not, does anyone know where I can find Russian templates for VB 2.9 ???

    I have been searching for a Russian language pack EVERYWHERE and cannot find one.

    Thanks,

    Khashyar

    Leave a comment:


  • Steve Machol
    replied
    Originally posted by Veles
    I just don't wanna pay for a script i will not be able to use. I have a large forum i wish to convert and i can pay for vBulletin. Can anyone of admins garantee that if i pay for membership i will convert my forums from XMB even if i need some support for your convertion script?
    I already said the import script does not work with XMB 1.8 so obviously we cannot guarantee it will.

    Leave a comment:


  • vBR
    replied
    Originally posted by Veles
    Do you expect many 2.x versions, or present is the last one and than will see 3.0?
    vB2.3.0 is intended to be the final 2.x
    vB3 is currently in private beta and should soon be in public beta.

    Leave a comment:


  • Veles
    replied
    Originally posted by vBR
    In vB2.x you need to transtate the templates with each version.
    With vB3 all this will be moved from templates into language packs making it easier and faster to change your language.
    Do you expect many 2.x versions, or present is the last one and than will see 3.0?

    Leave a comment:


  • vBR
    replied
    Originally posted by Veles
    By the way, your templates system means that i need to translate templates from the beggining each time new version appears? Or i can use old templates and retranslate only new or modified ones?
    In vB2.x you need to transtate the templates with each version.
    With vB3 all this will be moved from templates into language packs making it easier and faster to change your language.

    Leave a comment:


  • Veles
    replied
    Originally posted by Veles
    I found russian template, thaks.
    By the way, your templates system means that i need to translate templates from the beggining each time new version appears? Or i can use old templates and retranslate only new or modified ones?

    Leave a comment:


  • Veles
    replied
    I just don't wanna pay for a script i will not be able to use. I have a large forum i wish to convert and i can pay for vBulletin. Can anyone of admins garantee that if i pay for membership i will convert my forums from XMB even if i need some support for your convertion script?

    Leave a comment:


  • _| () R | Z
    replied
    Originally posted by vBR
    Why do I get the feeling Veles already has a copy of vB? [img]images/smilies/rolleyes.gif[/img]
    lol that would explain why he ask's for a XMB convertor

    Leave a comment:


  • vBR
    replied
    Why do I get the feeling Veles already has a copy of vB?

    Leave a comment:


  • Steve Machol
    replied
    Sorry but these scripts are only available to licensed customers.

    Leave a comment:


  • Veles
    replied
    Originally posted by Steve Machol
    As I said the import script only works with XMB 1.6. Besides you would not be able to test it anyway without the vB software.
    May be i can upgrade it to work with 1.8? I am not to test, just to see the code. It will be quite enough i think.

    Leave a comment:

Related Topics

Collapse

Working...
X